.categoriesList {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 200px;
  grid-gap: 20px;
}

.category {
  background-color: lightgrey;
  border: 1px solid rgba(0, 0, 0, 0.8);
  text-align: center;
}

.categoryTitle {
  font-size: 30px;
  position: relative;
  border: 5px solid green;
}
